
import { useTranslations } from "next-intl";
import { Fragment, useEffect } from "react";
import Navbar from "../../../components/Navbar/Navbar.js";
import Footer from "../../../components/footer/Footer";
import Scrollbar from "../../../components/scrollbar/scrollbar";
import Consultinencey from "../../../components/Consultinencey/Consultinencey";
export default function ContactPage() {
    const t = useTranslations("Index");
    return (
        <Fragment>
            <Navbar hclass={"wpo-header-style-2"} topbarNone={"topbar-none"} />
            <Consultinencey />
            <Footer />
            <Scrollbar />
        </Fragment>
    );
}

export async function getStaticProps({ locale }) {
    return {
        props: {
            messages: (await import(`../../../messages/${locale}.json`)).default,
        },
    };
}
